.. _vim.host.Ruleset.Rule: ../../../../vim/host/Ruleset/Rule.rst

.. _vim.host.Ruleset.Rule.Protocol: ../../../../vim/host/Ruleset/Rule/Protocol.rst

vim.host.Ruleset.Rule.Protocol
==============================
  Set of valid port protocols.
  :contained by: `vim.host.Ruleset.Rule`_

  :type: `vim.host.Ruleset.Rule.Protocol`_

  :name: udp

values:
--------

udp
   udp

tcp
   tcp
